<?xml version="1.0" encoding="utf-8"?>

<language>
	 ch 
</language> 
<Cloud>
{"oauth_url":"https://auth.senseyun.com/","cloud_url":"https://openapi.senseyun.com/","timeout":20,"client":{"client_id":"default_client_59e598346","client_secret":"default_secret_919f1cc54","grant_type":"password","scope":"read,write"}}
</Cloud>
